Bug 1886598 - R-callr-3.5.0 is available
Summary: R-callr-3.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-callr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-08 20:48 UTC by Upstream Release Monitoring
Modified: 2020-10-23 22:47 UTC (History)
1 user (show)

Fixed In Version: R-callr-3.5.0-1.fc33 R-callr-3.5.1-1.fc32 R-callr-3.5.1-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:09:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-08 20:48:42 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.4-1.fc34
URL: https://github.com/r-lib/callr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17981/

Comment 1 Fedora Update System 2020-10-10 07:54:27 UTC
FEDORA-2020-a4f6dcc632 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4f6dcc632

Comment 2 Fedora Update System 2020-10-10 07:54:28 UTC
FEDORA-2020-d934745231 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d934745231

Comment 3 Fedora Update System 2020-10-10 17:46:47 UTC
FEDORA-2020-a4f6dcc632 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a4f6dcc632`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4f6dcc632

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-10 22:03:15 UTC
FEDORA-2020-830a54dea8 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-830a54dea8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-830a54dea8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-10 23:01:05 UTC
FEDORA-2020-d934745231 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d934745231`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d934745231

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-16 16:02:08 UTC
FEDORA-2020-8b0acb04e3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8b0acb04e3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8b0acb04e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-16 16:08:26 UTC
FEDORA-2020-5ffd76c057 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5ffd76c057`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ffd76c057

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-23 22:09:33 UTC
FEDORA-2020-a4f6dcc632 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-23 22:40:21 UTC
FEDORA-2020-8b0acb04e3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-23 22:47:14 UTC
FEDORA-2020-5ffd76c057 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.